/* 
  reCaptcha CSS for Mobile devices
  © Copyright 2017-2018 - Fundação Getulio Vargas
  Version: 1.0.4
*/
@media only screen and (max-width: 499px) {
    iframe[title="desafio reCAPTCHA"],
    iframe[title="reCAPTCHA challenge"] {
        position: fixed !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
 
    div[style*="z-index: 2000000000"] {
        position: fixed !important;
        background-color: gray !important;
    }
}
